2022019 - Could not integrate package - FC10.0 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2022019 - Could not integrate package - FC10.0

Symptom

Error when integrating a package "Could not integrate on or more of the selected packages."

FailToIntegratePackage.PNG


Read more...

Environment

SAP Financial Consolidation 10.0

Product

SAP Financial Consolidation 10.0

Keywords

ct_preconsopack, EPM, SAP Financial Consolidation, BFC, BOFC, FC, SBOP FINANCIAL CONS. , BOBJ FINANCIAL CONS. , KBA , EPM-BFC-SK , Financial Consolidation Starter Kits , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.